<?php
/**
 * The en file of common module of ZDOO.
 *
 * @copyright   Copyright 2009-2018 青岛易软天创网络科技有限公司(QingDao Nature Easy Soft Network Technology Co,LTD, www.cnezsoft.com)
 * @license     ZPL (http://zpl.pub/page/zplv12.html)
 * @author      Yidong Wang <yidong@cnezsoft.com>
 * @package     common 
 * @version     $Id$
 * @link        http://www.zdoo.com
 */
$lang->app = new stdclass();
$lang->app->name = 'WELFARE';

$lang->menu->welfare = new stdclass();
$lang->menu->welfare->score     = 'Score|score|allGrant|';
$lang->menu->welfare->gift      = 'Gift|gift|browse|';
$lang->menu->welfare->exchange  = 'Exchange|exchange|my|';

$lang->score = new stdclass();
$lang->score->menu = new stdclass();
$lang->score->menu->grant        = 'All Granted|score|allGrant|';
$lang->score->menu->rank         = 'Ranking|score|rank|';
$lang->score->menu->report       = 'Statistic|score|report|';
$lang->score->menu->typeList     = 'Classification|setting|lang|module=score&field=typeList&appName=sys|';
$lang->score->menu->rule         = 'Rule|score|rule|';
$lang->score->menu->setReviewer  = 'Reviewer|score|setReviewer|';
$lang->score->menu->setSect      = array('link' => 'Sect & Level|score|setLevel|', 'alias' => 'setSect');

$lang->gift = new stdclass();
$lang->gift->menu = new stdclass();
$lang->gift->menu->browse = 'Browse Gift|gift|browse|';
$lang->gift->menu->manage = 'Manage Gift|gift|manage|';

$lang->exchange = new stdclass();
$lang->exchange->menu = new stdclass();
$lang->exchange->menu->my      = 'My Exchange|exchange|my||';
$lang->exchange->menu->toGrant = 'To Grant|exchange|toGrant||';
$lang->exchange->menu->all     = 'All Exchange|exchange|all||';

include(dirname(__FILE__) . '/menuOrder.php');
